Subject: [ipr-announce] IPR Disclosure Arm IP Ltd.'s Statement about IPR related to draft-ietf-suit-manifest

From: IETF Secretariat <[email-masked]>
Date: Wed, 01 Sep 2021 13:16:42 -0700

Dear Brendan Moran, Hannes Tschofenig, Henk Birkholz, Koen Zandberg:

An IPR disclosure that pertains to your Internet-Draft entitled "A Concise
Binary Object Representation (CBOR)-based Serialization Format for the
Software Updates for Internet of Things (SUIT) Manifest"
(draft-ietf-suit-manifest) was submitted to the IETF Secretariat on
2021-09-01 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/5075/). The title of
the IPR disclosure is "Arm IP Ltd.'s Statement about IPR related to
draft-ietf-suit-manifest"

Thank you

IETF Secretariat